* {
  font-family: Verdana, arial, sans-serfif;
}

html, body{
	margin:0;
	padding:0;
	width:100%;
  font-size: 0.90em;
}


#header{
	width:100%;
	overflow:hidden;
	position:relative;
	height:360px;
}


#headerImages{
	position:absolute;
	left:50%;
	top:80px;
	height:280px;
	margin-left:-840px;
	z-index:1;
}


#topbar{
	position:absolute;
	width:980px;
	left:50%;
	margin-left:-490px;
	z-index:2;
}

#top-links {
  position:absolute;
	margin-left: 270px;
  margin-top: 45px;
  color: #666666;
  font-size: 0.80em;
  font-weight: bold;
}

#logo{
	position:absolute;
	top:-20px;
	left:0;
	width:252px;
	height:182px;
	z-index:3;
}


#tagline{
	position:absolute;
	top:800px;
	left:100px;
}


#checkavail{
	position:absolute;
	left:28px;
	top:312px;
}

#checkavailsearch{
position: absolute;
/* left: 28px; */
top: 312px;
margin-left: -120px;
}

#checkavail-button {
  position: absolute;
  right: 0px;
  top: 20px;
  width: 170px;
  height: 28px;
  cursor: pointer;
  display: block;
  background: url(spacer.html) repeat;
}

#special-offers {
  background: url(../images/specialoffers.png);
  width: 121px;
  height: 29px;
  position: absolute;
  margin-left: 367px;
  margin-top: -32px;
  *margin-left: 3px;
  *margin-top: 19px;
  cursor: pointer;
  z-index: 9998;
}

#special-offers-container {
  position: absolute;
  width: 445px;
  /*height: 357px;*/
  padding: 10px;
  background: #a2b3c4 url(../images/specialoffers-bg.png) bottom left no-repeat;
  z-index: 9999;
  margin-left: 173px;
  *margin-left: -579px;
  *margin-top: -195px;
  display: none;
  color: #ffffff;
  font-size: 0.85em;
  line-height: 1.2em;
}

#special-offers-container td {
  vertical-align:top;
}

#special-offers-container hr {color: #8ca2b7; background-color: #8ca2b7; border: 2px dashed #fff; border-style: none none dotted; }

#special-offers-container .title {
  vertical-align: top; color: #1d2f45; font-size: 0.85em; font-weight: bold;
  text-transform: uppercase;
}

#special-offers-container a {
  color: #ffffff;
  text-decoration: none;
  font-size: 0.85em;
}

#outer-container {
  margin: 0px auto;
  width: 999px;
  overflow: hidden;
}

#outer-containersearch {
margin: 0px auto;
width: 1295px;
overflow: hidden;
}

#menu-container {
  float: left;
  width: 178px;
  margin-left: 25px;
  margin-right: 28px;
  margin-right: 27px\9;
}

#main-content a {
  color: #000000;
  text-decoration: none;
}
#main-content a:hover {
  color: #535353;
}

#under-menu {
  width: 177px;
  height: 29px;
  background: url(../images/left-under-menu.gif) top left no-repeat;
  padding: 8px 10px;
}
#under-menu .newsletter {
  float: left;
}
#under-menu .sign-up {
  float: right;
  padding-right: 30px;
}
#under-menu a {
  text-decoration: none;
  font-weight: bold;
  font-size: 0.80em;
  color: #000000;
}
#under-menu a:hover {
  color: #535353;
}

#content-container {
  float: left;
  width: 756px;
  overflow: hidden;
}

#content-containersearch{
	
	float: left;
width: 1050px;
overflow: hidden;
	
	}

#main-content {
  float: left;
  margin-top: 0px;
  margin-bottom: 14px;
  padding: 14px 14px 0px 14px;
  *padding-bottom: 14px;
  background: #eeeeee url(../images/main-content-footer.gif) bottom left no-repeat;
  width: 728px;
  overflow: hidden;
  color: #666666;
}

#main-contentsearch {
  float: left;
  margin-top: 0px;
  margin-bottom: 14px;
  padding: 14px 10px 0px 10px;
  *padding-bottom: 14px;
  background: #eeeeee url(../images/main-content-footer.gif) bottom left no-repeat;
  width: 1050px;
  overflow: hidden;
  color: #666666;
}

#main-contentsearch {
  font-size: 0.85em;
  line-height: 1.5em;
}

#main-content {
  font-size: 0.85em;
  line-height: 1.5em;
}

#main-content-left {
  float: left;
  /*background: #eeeeee url(../images/main-content-footer.gif) bottom left no-repeat;*/
  width: 417px;
  overflow: hidden;
  color: #666666;
  margin-bottom: 14px;
}

#main-content-right {
  float: right;
  width: 311px;
}

#content-container .home-boxes {
  float: left;
  width: 178px;
  height: 80px;
  margin-right: 14px;
}

#content-container .home-boxes-content-title {
  font-weight: bold;
  font-size: 0.85em;
}

#content-container .home-boxes-content {
  float: left;
  width: 158px;
  height: 70px;
  margin-top: 2px;
  margin-right: 14px;
  padding: 10px;
  color: #666666;
  font-size: 0.9em;
  background: url(../images/boxes-content-small.gif) top left no-repeat;
}

#content-container .home-boxes-content a {
  color: #000000;
  text-decoration: none;
}

#content-container .home-boxes-content p {
  font-size: 0.85em;
  margin: 5px 0px;
  *margin: 5px 0px;
  *padding: 0px;
}

#content-container .home-boxes-content img {
  margin-bottom: 0px;
}

#content-container .room-boxes {
  float: left;
  width: 242px;
  height: 250px;
  margin-bottom: 15px;
  background: url(../images/room-boxes-content.gif) top left no-repeat;
  background-position: 0 108px;
}
#content-container .room-boxes-title {
  color: #B2625C;
  font-size: 0.85em;
  padding: 10px 14px;
  text-transform: uppercase;
  font-weight: bold;
 }
 #content-container .room-boxes-content {
  font-size: 0.85em;
  color: #666666;
  padding: 5px 14px;
  height: 50px;
 }
 #content-container .room-boxes-content p {
  margin: 0px;
  padding: 0px;
 }
 #content-container .room-boxes-content a {
  color: #000000;
  text-decoration: none;
}

#footer-container {
  width: 952px;
  margin: 0px auto;
  border-top: solid 1px #dadada;
  padding-top: 12px;
  padding-bottom: 20px;
  margin-bottom: 30px;
  *padding-top: 18px;
  margin-top: 18px;
  clear: both;
}
#footer-container a {
  color: #cacaca;
  text-decoration: none;
}
#footer-container a:hover {
  color: #dedede;
}

#footer-container .footer-left-box-1 {
  float: left;
  color: #cacaca;
  font-size: 0.8em;
  line-height: 1.3em;
}

#footer-container .footer-left-box-2 {
  float: left;
  color: #cacaca;
  font-size: 0.8em;
  margin-left: 75px;
  line-height: 1.3em;
}

#footer-container .footer-left-box-3 {
  float: left;
  color: #cacaca;
  font-size: 0.8em;
  text-align: center;
  margin-left: 50px;
  line-height: 1.3em;
}

#footer-container .footer-left-box-4 {
  float: right;
  width: 73px;
  height: 47px;
  background: url(../images/logo-small.gif) top left no-repeat;
  cursor: pointer;
}

#footer-container .footer-other {
  color: #cacaca;
  font-size: 0.8em;
  text-align: center;
  line-height: 1.3em;
}

#popup-outer-bg {
  background: black;
  position: fixed;
  z-index: 998;
  display: none;
  width: 100%;
  height: 100%;
  opacity: 0.5;
}

#email-box {
  width: 776px;
  height: 687px;
  background: url(../images/email-page.png) top left no-repeat;
  display: none;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  margin-top: -343px;
  margin-left: -388px;
}
#email-box .email-box-close {
  width: 31px;
  height: 31px;
  float: right;
  margin-top: 63px;
  margin-right: 2px;
  cursor: pointer;
}
#email-box .email-content {
  float: left;
  width: 550px;
  margin-left: 60px;
  margin-top: 70px;
  color: #666666;
  font-size: 0.80em;
}
#email-box table td {
   padding-right: 15px;
}
#email-box input[type=text] {
    width: 180px;
    border: solid 1px #a1a1a1;
    padding: 4px;
}
#email-box .text-area {
    border: solid 1px #a1a1a1;
    padding: 4px;
}
#email-box .email-box-headings {
  font-weight: bold;
}
#email-box .button-send {
  width: 40px;
  height: 22px;
  background: url(../images/button-send.gif) top left no-repeat;
  border: none;
  cursor: pointer;
}
#email-box .button-clear {
  width: 44px;
  height: 22px;
  background: url(../images/button-clear.gif) top left no-repeat;
  border: none;
  cursor: pointer;
}

#floorplan-box {
  width: 776px;
  height: 687px;
  background: url(../images/floorplan_bg.png) top left no-repeat;
  display: none;
  position: absolute;
  z-index: 999;
  top: 50%;
  left: 50%;
  margin-top: -343px;
  margin-left: -388px;
}
#floorplan-box .floorplan-box-close {
  width: 31px;
  height: 31px;
  float: right;
  margin-top: 63px;
  margin-right: 2px;
  cursor: pointer;
}

#floorplan-box .floorplan-content {
  width: 700px;
  margin-left: 40px;
  margin-top: 80px;
  color: #666666;
  font-size: 0.80em;
}

#center-box {
  position: absolute;
  top: 50%;
}

/* Non structual CSS */
img {
  border: none;
}

#menu-wrap {
  margin-bottom: 14px;
}

#menu-wrap ul, li {
  list-style-type: none;
  margin: 0px;
  padding: 0px;
}
#menu-wrap li {
  list-style-type: none;
  font-size: 0.85em;
  line-height: 1.5em;
  margin-left: 20px;
}

.main-menu-li {
  font-size: 0.85em;
  margin-bottom: 2px;
  margin-left: 20px;
}

#menu-wrap ul ul {

}

#menu-wrap .sub-menu {
  display: block;
}

#menu-wrap .sub-menu-active {
  display: block;
}

#menu-wrap .sub-menu-item-selected {
  color: #b2625c;
}

#menu-wrap li li {
  margin-left: 10px;
}

.sub-item-selected {
  color: red;
}

#menu-wrap a {
  text-decoration: none;
  color: #666666;
}
#menu-wrap .menu-link-active {
  text-decoration: none;
}
#menu-wrap a:hover {
  text-decoration: none;;
}
#menu-wrap a:hover,
#menu-wrap .active > a { color:#b2625c; }
h1 {
  font-size: 1em;
  font-weight: bold;
  padding-top: 0px;
  margin-top: 0px;
}

h2, .head2 {
  font-size: 1em;
  font-weight: bold;
}

.element, .elementmem {
  font-size: 0.85em;
  padding: 4px;
}

.elementTitle, .elementmemTitle {
  font-size: 0.85em;
  font-weight: bold;
}

.roomTitle {
    font-size: 1.1em;
    padding: 4px;
}

.roomTitleRow {
  background: #f7f7f7;
}

.top-link a {
  text-decoration: none;
  color: #666666;
}
.top-link a:hover {
  color: #898989;
}

.top-link-cable a {
  text-decoration: none;
  color: #666666;
}
.top-link-cable a:hover {
  color: #B2625C;
}
.top-link-cable-active {
  color: #B2625C;
}

.top-link-captain a {
  text-decoration: none;
  color: #666666;
}
.top-link-captain a:hover {
  color: #cb7337;
}
.top-link-captain-active {
  color: #cb7337;
}

.top-link-mc a {
  text-decoration: none;
  color: #666666;
}
.top-link-mc a:hover {
  color: #8b933b;
}
.top-link-mc-active {
  color: #8b933b;
}

.top-link-kimberley a {
  text-decoration: none;
  color: #666666;
}
.top-link-kimberley a:hover {
  color: #871333;
}
.top-link-kimberley-active {
  color: #871333;
}

.top-dot {
  padding: 0 5px;
}

.top-phone {
  /*background: url(../images/phone.png) top left no-repeat;*/
  position: absolute;
  font-size: 14px;
  right: 0px;
  top: -30px;
  height: 15px;
  width: 163px;
}

.mediaContainer {
  text-align: right;
  margin-bottom: 10px;
}

#main-content-left p {
  line-height: 1.4em;
}

#main-content li {

}

.error {
  color: red;
  font-size: 0.9m;
}

.booking-breadcrumb-active {
  color: #6E6F71;
  text-decoration: none;
  font-weight: bold;
}
.booking-breadcrumb {
  color: #6E6F71;
  text-decoration: underline;
}
.booking-breadcrumb-arrow {
  color: #6E6F71;
  margin: 0px 5px;
}

.addthis_button {
  margin-left: 1.0em;
}

#social-icons {
  text-align: center;
}

#booking-search-container {
  display: none;
  height: 180px;
  padding: 0;
  position: absolute;
  text-align: left;
  width: 378px;
  z-index: 999;
}
